Subject: Re: How to read the source of HTML files in Cygwin?
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Sep 2001 14:38:44 +0200

m_shanmugasundaram.cgmaersk@m schrieb am 2001-09-17, 11:49:

>Hi,
>     I have a file named Beejs guide to network programming.htm in a
>particular directory. I wanted to view the source of the html file. Under
>cygwin i don't know how to do it. I tried typing vi Beejs guide to network
>programming.htm,  but unable to read the source.
>
>     I searched the web and also the cygwin FAQ. I think i missed
>something. Any help is appreciated.

You will need to quote the name:

$ vim "Beejs guide to network programming.htm"

Gerrit

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/